﻿#===Partners APP===#

# Browser subapp labels.
partners-app.browser.actions.addItem.label=Add partner
partners-app.browser.actions.editItem.label=Edit partner info
partners-app.browser.actions.rename.label=Rename partner node
partners-app.browser.actions.duplicate.label=Duplicate partner node
partners-app.browser.actions.move.label=Move partner node
partners-app.browser.actions.confirmDeletion.label=Delete partner
partners-app.browser.actions.confirmDeletion.confirmationHeader=Delete {0,choice,1#this partner|1< these {1} partners}?
partners-app.browser.actions.confirmDeletion.confirmationMessage={0,choice,1# This partner|1< These {1} partners} and all {1,choice,1#its|1< their} sub-nodes will be marked for deletion.
partners-app.browser.views.activationStatus.label=Status
partners-app.browser.actions.downloadTranslationFile.label=Export translation
partners-app.browser.actions.uploadTranslationFile.label=Import translation
bestskopje-website.apps.partners-app.downloadMembersTranslation.download.exporterName.label=File format

# Detail subapp label.
partners-app.detail.label=Partner details
